
#container {
	
	width: 800px;
	\width: 820px;
	w\idth: 800px;
    
	margin-left: auto;
	margin-right: auto;
    background: url("podklad.jpg");
	border: 0px solid red;

	
}


        #nadbanner {

			
			background-image:  URL('www2 kopie_r3_c1.jpg');
		    width: 800px;
			height: 30px;
	}

		#banner {
	    
			
		    
			width: 800px;
			height: 150px;
	}

	
			#podbanner {

			margin-top: 2px;
			background-image:  URL('www2 kopie_r3_c1.jpg');
		    width: 800px;
			height: 30px;
	}


			#content {
            float: left;
			text-align: left;
			
			background-image:  URL('www2 kopie_r5_c1.jpg');
		    width:655px;
	        
			background-repeat:repeat-y;
	}
	

	
	#sidebar-b {
	        float: right;
			 background:  url("www2 kopie_r8_c2.jpg")  right repeat-y; 
	        height: auto;
			
			
		    width:145px;
			
	
	}
	
		#footer {
	
	
			clear: both;
			 width:655px ;
	         height: 86px;
			 margin-top: auto;
			 background-image:  URL('www2 kopie_r10_c1.jpg');
			 background-repeat: no-repeat;
		}

		
		
		
		.h1 {
		     font-family: verdana;
			 font-size : 15px; font-weight: bold;
	       position: relative; left: 50px;
			 color: yellow;
		 }
         
		.h2 {
		    
	         
			 font-family: verdana;
			 font-size : 12px;
	         position: relative; left: 50px;
			 color: yellow;
			
		 } 
		 
        .h3 {
		font-family: verdana;
		position: relative; left: 50px;
		color:#ccccff;
		width:70%;
		font:  12px verdana ;
		text-align:left;
		
		}

         .h4 {
		font-family: verdana;
		color: #cccccc;
		text-align:left; left: 20px ;position: relative; top: 5px;
		font:  11px verdana ; ;
		position: relative; left: 50px;
		
		}
		 
		         .h5 {
		font-family: verdana;
		color: #cccccc;
		text-align:left; position: relative; top: 100px;
		font:  9px verdana ;
		}
		
		
		 .h6 {
		font-family: verdana;
		
		color:#ccccff;
		font-size: 10px;
		width:500px ;
		font:  11px verdana ;
		text-decoration: underline;
		}
		
		
		
				.h7 {
		    
	         
			 font-family: verdana;
			 font-size : 12px;
			 color: yellow;
			
		 } 
		
					.h8 { font-family: verdana; font-size : 11px; font-weight : bold; color: #6699ff;  } 	
		            .h9 { font-family: verdana; font-size : 10px;  color: yellow;  } 	
		
			.hornimenu {
		     font-family: verdana;
			 font-size : 12px; 
	         text-decoration: underline;
			 color: yellow;
		 }
		
		
		
		
		
		
		a {text-decoration: none; color: #ccccff}
a:hover {text-decoration: underline; color:#ccccff}
		
		
		        .obrazek {
	position: relative; left: 50px;
		}

		
		
		 .logo1{
			   font:  11px verdana ;  
		        color: black; 

		
		}
		
			       .logo2{
			   font:  11px verdana ;  
		        color: red; 

		
		}
		
		
		 a img { border: 0px;
		         position: relative; left: 50px;     
		  }
		 
		 
		 
		 
		table{      }
		 
		 

		 
#navcontainer 
{ width: 145px;
 float: right;
 }

#navcontainer ul
{
width:145px;
float: right;
margin-left: 0;
padding-left: 0;

list-style-type: none;
font-weight: bold;
font-family: verdana;
font-size : 10px;
text-align: center;
}

#navcontainer a
{
display: block;
padding-top:6px;
height:24px;
width: 145px;
text-decoration: none;

color:  yellow ;
}




#navcontainer a:link, .navlist a:visited
{
color:  yellow ;
text-decoration: none;
background-repeat: no-repeat;

}

#navcontainer a:hover
{
background-image:  URL('www2 kopie_r5_c2.jpg');
color: yellow;
text-decoration: bold;
background-repeat: no-repeat;
}


#active {
background-image:  URL('active.jpg');
color: yellow;
text-decoration: bold;
background-repeat: no-repeat;
}






#lista li
{
display: inline;
list-style-type: none;
font-size : 10px;
font-family: verdana;
}

#lista a { padding: 5px ; }

#lista a:link, #lista a:visited
{
color: yellow;
background-color: #036;
text-decoration: none;
}

#lista a:hover
{
color: yellow;
background-color: #369;
text-decoration: none;
}





	h1 {
		     font-family: verdana;
			 font-size : 15px; font-weight: bold;
	       position: relative; left: 50px;
			 color: yellow;
		 }
         
		h2 {
		    
	         
			 font-family: verdana;
			 font-size : 12px;
	         position: relative; left: 50px;
			 color: yellow;
			
		 } 
		 
        h3 {
		font-family: verdana;
		position: relative; left: 50px;
		color:#ccccff;
		width:70%;
		font:  12px verdana ;
		text-align:left;
		
		}

         h4 {
		font-family: verdana;
		color: #cccccc;
		text-align:left; left: 20px ;position: relative; top: 5px;
		font:  11px verdana ; ;
		position: relative; left: 50px;
		
		}





